[PLATFORMS]
WS03XP2K

[WS03XP2K]
DisplayName             = Microsoft* Windows* 2000, XP, Server* 2003 32 bit
NumOfChoices            = 3
choice_1_DisplayName    = FE_ADAPTERS
choice_1_CLI            = WS03XP2KFE
choice_1_Label          = Intel(R) PRO/100 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)
choice_2_DisplayName    = GIG_ADAPTERS
choice_2_CLI            = WS03XP2KGIG
choice_2_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)
choice_3_DisplayName    = PCIE_ADAPTERS
choice_3_CLI            = WS03XP2KPCIE
choice_3_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)

[GIG_ADAPTERS]
DisplayName="Intel(R) PRO/1000 Adapters"

[FE_ADAPTERS]
DisplayName="Intel(R) PRO/100 Adapters"

[PCIE_ADAPTERS]
DisplayName="Intel(R) PRO/1000 Adapters (PCI Express)"

[BATCHFILE]
filename = make2kxp.bat